﻿.validation-error {
    text-align: center;
}
    .validation-error ul {
        list-style: none;
        padding: 0px;
    }
/* Layout begin */
.site-middle {
    padding-bottom: 50px;
}


.site-content {
    float: right;
    width: 100%;
    margin-left: -200px;
}


/* Sidebar begin*/

.sidebar {
    width: 200px;
    float: left;
    position: fixed;
    z-index: 1;
    background-color: #f7f7f7;
    height: calc(100% - 92px);
    top: 50px;
}

.menu-title {
    padding: 2px 5px;
    margin-left: 3px;
}

.menu-left ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu-left a {
    display: block;
    background-color: #f3f3f3;
    color: #8c8c8c;
    padding: 10px;
    border-right: 2px solid #8c8c8c;
    text-decoration: none;
}


    .menu-left a i {
        margin-right: 5px;
        font-size: 18px;
        position: relative;
        top: 1px;
        width: 20px;
    }

.menu-left li {
    border-bottom: 1px solid #fff;
}

    .menu-left li.active a,
    .menu-left li a:hover {
        color: #2f313f;
        border-color: #2f313f;
        background-color: #fff;
    }

.menu-left .label {
    display: inline-block;
    border-radius: 50%;
    height: 16px;
    line-height: 12px;
    font-size: 9px;
    vertical-align: middle;
    position: relative;
    top: -4px;
    left: 2px;
    background-color: #4b8ef9;
}

.menu-left .label-notice {
    color: #4b8ef9;
    font-size: 14px;
    position: relative;
    top: -2px;
    left: 2px;
}

.menu-left-fixed .sidebar {
    position: fixed;
    bottom: 0;
}

/* Sidebar end*/

/* Layout end */


/* Content begin */

.entry {
    padding-top: 70px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
    margin-left: 200px;
}

    .entry .content-body {
        /*padding: 20px;*/
    }

    .entry h1,
    .entry h2,
    .entry h3 {
        color: #5078b7;
        font-weight: bold;
    }

        .entry h1 span,
        .entry h2 span,
        .entry h3 span {
            color: #5078b7;
        }

    .entry h1 {
        font-size: 20px;
        margin: 0 0 15px 0;
    }

    .entry h2 {
        font-size: 18px;
    }

    .entry h3 {
        font-size: 18px;
    }

    .entry .title2 {
        font-size: 17px;
        margin: 20px 0 15px 0;
        color: #2f313f;
    }

        .entry .title2.line {
            border-bottom: 1px solid #eeeeee;
            padding-bottom: 3px;
        }

    .entry .faq-title {
        font-size: 16px;
        margin: 25px 0 5px 0;
        color: #2f313f;
    }


.table-borderless > .table-hover > tbody > tr > th,
.table-borderless > .table-hover > tbody > tr > td {
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    border: none;
}

    .table-borderless > .table-hover > tbody > tr > td input[type="checkbox"] {
        height: 15px;
        width: 15px;
        text-align: center;
    }

.table-borderless > .table-hover > tbody > tr:hover,
.table-borderless > .table-hover > tbody > tr:nth-of-type(odd):hover {
    background-color: #e8eef7 !important;
}

.table-borderless > table > tbody > tr:nth-of-type(odd) {
    background-color: #fafafa;
}

/* Content end */

/* Users begin */

.new-user-dropdown-menu > li > span {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

    .new-user-dropdown-menu > li > span:hover {
        background-color: #fafafa;
    }

.new-user-dropdown-menu > li > .new-user-input {
    padding: 3px 20px;
    clear: both;
    margin-bottom: 5px;
}

    .new-user-dropdown-menu > li > .new-user-input > span.error {
        display: block;
        color: red;
        font-size: small;
        margin-top: 2px;
    }

    .new-user-dropdown-menu > li > .new-user-input > input {
        border-radius: 5px;
        padding: 6px;
        font-size: 12px;
        border: solid 1px #ccc;
        box-shadow: none;
    }
/* Users end */



/* Sign-in form begin */
.form-signin {
    overflow: auto;
    padding: 20px 20px;
    margin-top: 2rem;
    width: 100%;
    max-width: 450px;
    background-color: #fff;
    border-radius: 3px;
}

    .form-signin .checkbox {
        font-size: 1em;
        margin-top: -15px;
    }

        .form-signin .checkbox label {
            padding-left: 0;
        }

    .form-signin .form-signin-heading, .form-signin .checkbox {
        text-align: center;
    }



    .form-signin .form-control {
        position: relative;
        box-sizing: border-box;
        height: auto;
        font-size: 16px;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="email"] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

.form-signin-heading {
    margin-bottom: 20px;
    font-size: 1.6em;
}

.section-header {
    color: #5078b7;
    font-weight: bold;
    font-size: 18px;
}
/* Sign-in form end */

/* Footer begin */

footer {
    bottom: 0;
    position: fixed;
    left: 0;
    right: 0;
    height: 40px;
    background-color: #2f313f;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

    footer p {
        color: #9d9d9d;
    }

/* Footer end */


/* Helpers Begin */

.capitalize {
    text-transform: capitalize;
}

.mr-half {
    margin-right: 4px;
}

.mr-1 {
    margin-right: 8px;
}

.mr-2 {
    margin-right: 16px;
}

.mr-3 {
    margin-right: 24px;
}

.ml-half {
    margin-left: 4px;
}

.ml-1 {
    margin-left: 8px;
}

.ml-2 {
    margin-left: 16px;
}

.ml-3 {
    margin-left: 24px;
}

.mb-1 {
    margin-bottom: 8px;
}

.mb-2 {
    margin-bottom: 16px;
}

.mb-3 {
    margin-bottom: 24px;
}

.pointer {
    cursor: pointer;
}

.d-flex {
    display: flex;
}

.flex-between {
    justify-content: space-between;
}

.flex-end {
    justify-content: flex-end;
}

.flex_center {
    align-items: center;
}

.flex_end {
    align-items: flex-end;
}

.flex-no-wrap {
    flex-wrap: nowrap;
}

.justify-content-center {
    justify-content: center !important;
}
/* Helpers End */
